2.3, bsddb and 1.85 compatibility

Christos TZOTZIOY Georgiou DLNXPEGFQVEB at spammotel.com
Mon Feb 3 14:26:40 CET 2003


On Mon, 3 Feb 2003 06:55:57 -0600, rumours say that Skip Montanaro
<skip at pobox.com> might have written:

[helpful directions from Skip]

Yes, I forgot to say that I was asking about the windows version.  In
Linux and Irix, I did modify Modules/Setup already, and I had no problem
(although this is temporary until 2.3 stabilises, when I'll convert my
data files to bsddb 4; for the moment I'm just testing 2.3a0).

Unfortunately, I have no access to MSVC to do a similar change to the
Windows build.  I take it then that the current bsddb as offered in
2.3a1 does not offer any compatiibility mode.

(BTW, since I had no access to db_dump etc under windows, I just made a
small python script to dump and load the databases to/from a file.  It's
trivial, but should anyone want it, I'll post it.)
-- 
TZOTZIOY, I speak England very best,
Real email address: 'dHpvdEBzaWwtdGVjLmdy\n'.decode('base64')




More information about the Python-list mailing list